#include <stdio.h>

char cmd[2000];

int main(int argc, char **argv)
{
   int err;

   err = chdir("/home/cs355000/priv/dp2");

   sprintf(cmd, "/home/cs355000/bin/logic-sim dp2 2>&1 > /dev/null");
/*
   printf("Running: %s\n", cmd);
*/
   system(cmd);

}

